Subject: ?? Making copper turn green

From: [email-masked] (G0johnson)
Date: 6 Oct 1994 02:13:02 -0400

Hi Folks,

I'm wondering how you give copper that green aged look.  Can this be done
easily ?  I would appreciate anyone's help on the subject. Please E-mail
me directly.
            
                                                             thankyou 
                                                                          
Gary O. Johnson